WMAUDA(1)

NAME
WMAUDA - a dockable Audacious control applet.

SYNOPSIS
wmauda [-h] [--help] [-c <command>] [--command=<command>] [-i <icon>] [--icon=<icon>] [-n] [--single] [-t] [--title] [--version]

DESCRIPTION
WMAUDA is a dock applet for the Window Maker window manager. From the applet you can start and control Audacious.

OPTIONS
wmauda accepts the following options:

-h, --help
    Show summary of options.

-c, --command
    Command to start Audacious (Default: audacious).

-i, --icon
    Icon to show instead of the default one when Audacious is not running. The icon must be in XPM format.

-n, --single
    Start Audacious with only a single click (Default: Double click).

-t, --title
    Show the song title when the mouse is in the wmauda window.

-v, --version
    Print version number and exit.

SEE ALSO
audacious(1), wmaker(1),